.plashka {
   position: relative;
   overflow: hidden;
}

.plashka-country {
   position: absolute;
   top: 3%;
   right: 3%;
   display: flex;
   flex-direction: row;
   align-items: center;
   justify-content: center;
   letter-spacing: -0.05em;
   z-index: 1;
}

.plashka-country .plashka-country-name {
   font-size: clamp(0px, 4vw, 24px);
   line-height: 1;
   color: #000;
   text-transform: uppercase;
   font-weight: bold;
   padding: 0.1em 0.3em;
   display: block;
   background: #fbfbfb;
}

.plashka-country .plashka-country-tv {
   font-size: clamp(0px, 6vw, 32px);
   line-height: 1;
   font-weight: normal;
   color: #fff;
   padding: 0.12em 0.1em;
   display: block;
   background: #ba2025;
   border: 0.05em solid #fff;
}

.plashka .before-after {
   width: 100%;
   position: absolute;
   bottom: 3%;
   display: flex;
   align-items: flex-end;
   z-index: 1;
}

.plashka .before-after span {
   display: block;
   width: 50%;
   text-align: center;
   color: yellow;
   font-weight: bold;
   font-size: clamp(20px, 6vw, 36px);
   line-height: 1;
   text-shadow: 0.05em 0 0.05em #000,
      0 0.05em 0.05em #000,
      -0.05em 0 0.05em #000,
      0 -0.05em 0.05em #000;
   text-transform: uppercase;
}

.review-name {
   position: absolute;
   width: 100%;
   text-align: center;
   font-size: clamp(0px, 7vw, 30px);
   line-height: 1;
   color: #fff;
   font-weight: 600;
   bottom: 4%;
   left: 0;
   text-shadow: 0.05em 0 0.05em #000,
      0 0.05em 0.05em #000,
      -0.05em 0 0.05em #000,
      0 -0.05em 0.05em #000;
}

/* image 7.5 */
.image7-5 {
   position: absolute;
   top: 76%;
   padding: 0 6%;
   display: flex;
   flex-direction: row;
   align-items: flex-start;
   justify-content: space-between;
   column-gap: 0.5%;
}
.image7-5 span {
   display: block;
   width: 25%;
   color: #fff;
   font-size: clamp(0px, 2.8vw, 18px);
   line-height: 1.3;
   text-align: center;
   font-weight: 500;
   text-shadow: .05em 0 .05em #000, 0 .05em .05em #000, -0.05em 0 .05em #000, 0 -0.05em .05em #000;
}
/* image 7.5 */

/* image 9 */
.image9 {
   position: absolute;
   width: 100%;
   bottom: 3%;
   padding: 0 8%;
   display: flex;
   flex-direction: row;
   align-items: flex-start;
   justify-content: space-between;
   column-gap: 0.5%;
}
.image9 span {
   display: block;
   width: 30%;
   color: #fff;
   font-size: clamp(0px, 4vw, 18px);
   text-align: center;
   font-weight: 500;
   line-height: 1.2;
   text-shadow: .05em 0 .05em #000, 0 .05em .05em #000, -0.05em 0 .05em #000, 0 -0.05em .05em #000;
}
/* image 9 */

/* image 10 */
.image10 {
   position: absolute;
   width: 42%;
   height: 12%;
   left: 6%;
   top: 7%;
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
}

.image10 span {
   display: block;
   width: 100%;
   color: #fff;
   font-size: clamp(0px, 2vw, 12px);
   line-height: 1;
}

.image10 span.name {
   font-size: clamp(0px, 3vw, 16px);
   font-weight: 500;
}
/* image 10 */

/* graph */
.graph-ver {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 10%;
	height: 100%;
	top: 0;
	left: 0;
}

.graph-ver span {
	position: absolute;
	text-align: center;
	transform: rotate(270deg);
  font-size: clamp(12px, 4vw, 20px);
	line-height: 1;
	width: 15em;
	color: #1b1650;
	font-weight: 600;
}

.graph-hor {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 10%;
  bottom: 0;
  right: 0;
}

.graph-hor span {
  position: absolute;
  text-align: center;
  font-size: clamp(12px, 4vw, 20px);
  line-height: 1;
  color: #1b1650;
  font-weight: 600;
}
/* graph */